@charset "utf-8";
/* 全体用 */
*{
	margin:0;
	padding:0;
	box-sizing: border-box;
}
article, header, footer, aside, figure, figcaption, nav, section, main { 
  display:block;
}
html{
  height: 100%;
}
body{
	font-size: 14px;
  font-family: "游ゴシック体","游ゴシック","Yu Gothic","YuGothic","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ","Meiryo",sans-serif;
  font-weight: 500;
  height: 100%;
  width: 100%;
  color: #222;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  line-height: 1.6;
  overflow-x: hidden;
  letter-spacing: 1px;
}
img{
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
a{
  text-decoration: none;
  color: #333;
  outline: none;
	-webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all  0.5s ease;
}
ul li{
  list-style: none;
}
ol,ul{
  list-style: none;
  list-style-type: none;
}
main{
	margin: 0 auto;
	display: block;
}
.pc{
	display: none !important;
}
.flexlist{
	display: flex;
}
.center{
	text-align: center;
}
#wrapper{
	width:88%;
	margin:0 auto;
	max-width:1250px;
}
.inner{
	margin: 0 auto;
	width: 90%;
}
.generalsec{
	margin-bottom: 55px;
}
/* header */
header {
  padding-top: 14px!important;
/*   background: #fff7f2; */
}
.headinner{
	margin: 0 auto;
	position: relative;
}
.headlogo{
	width: 200px;
	margin-left: 5%;
	margin: 0 0 11px 4%;
}
@media screen and (min-width:550px){
.headlogo{
	margin: 0 auto;
	margin-bottom: 15px;
}
}
@media screen and (max-width:350px){
header {
  padding-top: 18px!important;
}
.headlogo{
	margin: 0 0 15px 4%;
}
}
.headlogo img{
	padding-right: 10px;
}
.headtopnav{
	position: absolute;
	right: 0;
	top: 0;
}
.headtopnav li a{
	font-size: 12px;
}
.headtopnav li:first-child a{
	padding-right: 15px;
	margin-right: 15px;
	border-right: 1px solid #d5d5d5;
}
header h1{
	font-size: 11px;
	background: #85d2d7;
	margin-top: 15px;
	color: #fff;
	text-align: center;
	padding: 5px 0 4px;
	line-height: 1.5;
	letter-spacing: 3px;
	margin: 0;
}
header .maincatch{
	font-size: 11px;
	background: #85d2d7;
	margin-top: 15px;
	color: #fff;
	text-align: center;
	padding: 5px 0 4px;
	line-height: 1.5;
	letter-spacing: 3px;
	margin: 0;
}
.headicon{
	position: absolute;
	right: 65px;
	top: 4px;
}
.headicon .cart{
	position: relative;
}
.headicon .cart span{
  position: absolute;
  top: -4px;
  left: 0;
  color: #fff;
  background: #dc9051;
  font-size: 11px;
  z-index: 10;
  display: block;
  width: 18px;
  	height: 18px;
  	line-height: 18px;
  	border-radius: 50%;
  	text-align: center;
  
  
  
}
.headicon li img{
	width: 30px;
}
.headicon li:last-child img{
	margin-left: 14px;
}
@media screen and (max-width:350px){
  .headicon li img{width: 28px;}
	.headlogo{width: 160px;}
	.headicon{right: 72px;top: 0;}
}
/*hamburger*/
.fatnavusermenu{
	display: flex;
	justify-content: center;
}
.fatnavusermenu li a{
	padding: 0 16px;
}
/*footer*/
.footer{
	padding-top: 40px;
	background: #fbfaf8;
	position: relative;
	z-index: 1000;
}
.footernav{
	justify-content: center;
	flex-wrap: wrap;
	max-width: 300px;
	margin: 0 auto;
}
.footernav li{
	width: 110px;
}
.footernav li:nth-child(n+3){
	margin-top: 5%;
}
.footernav li:nth-child(odd){
	margin-right: 50px;
}
@media screen and (max-width:350px){
.footernav li:nth-child(odd){
	margin-right: 40px;
}
}
.footernav li a{
	padding-left: 10px;
	border-left: 10px solid rgba(255, 255, 255, 0.52);
}
p.farbe_linkmemo{
	text-align: center;
	color: #6b654c;
	font-size: 11px;
	margin: 35px 0 13px;
}
.farbewedding a{
  color: #fff;
  font-size: 12px;
  display: block;
  border-radius: 20px;
  background: #c1af81;
  padding: 5px 0 4px;
  border: solid 1px #e8e8e8;
}
.farbe_link{
	margin: 0px 0 40px;
}
.farbewedding{
	text-align: center;
	margin: 0 auto;
	width: 240px;
}
.farbewedding:last-child{
	margin-top: 15px;
}
.farbeposter a{
  background: #988a87;
}
.footundenav li:nth-child(n+2){
  margin-left: 5%;
}
.footbottomarea {
    padding: 30px 0 10px;
    background: #84d2d7;
}
.footbottom.flexlist{
	display: block;
	padding: 0px 0 14px;
}
.footundenav{
	justify-content: center;
}
.footundenav li a{
	font-size: 13px;
	color: #fff;
}
copy{
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 10px;
	margin-top: 12px;
	display: block;
}
@media screen and (min-width:550px){
.footernav{
	max-width: inherit;
}
.footernav li{
	width: inherit;
}
.footernav li:nth-child(odd){
	margin-right: 0;
}
.footernav li:nth-child(n+3){
	margin-top: 0;
}
.footernav li:nth-child(n+2){
	margin-left: 40px;
}
.footernav li a{
	border-left: none;
	padding-left: 0;
}
.farbe_link{
	display: flex;
	justify-content: center;
}
.farbewedding:last-child{
	margin-top: 0;
	margin-left: 15px;
}
.farbewedding{
	margin: 0;
}
}



/* -----------------カレンダー----------------- */
.calendar{
	margin-top: 28px;
	width:210px;
	margin:28px auto 0;
}
#calendarTable{
	width:100%;
	border-collapse: collapse;
	border-spacing: 0;
	font-family: 'Lato', sans-serif;
	margin-bottom: 20px;
}
#calendarTable tr:nth-of-type(n+3){
	border-bottom: 1px solid #e1e1e1;
}
#calendarTable th.calendarHeader{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	border: none;
	font-weight: normal;
}
#calendarTable th{
	padding:5px;
	font-size:12px;
	font-weight:normal;
}
#calendarTable td{
	padding:5px;
	text-align:center;
	font-size:12px;
	width:14%;
	vertical-align:top;
}
.calendarHeader{
	letter-spacing: 0.1em;
}
.youbi_6{
	background: #d6d5c5 !important;
}
.youbi_0,.public_holiday,.closed{
	background: #d6d5c5 !important;
}
#calendarTable tr:nth-child(2) .youbi_6{
	background:none !important;
}
#calendarTable tr:nth-child(2) .youbi_0{
	background:none !important;
}
.today{
	border: 2px solid #6d0303;
}
.kyugyoubi {
    margin-top: 0px !important;
    font-size: 10px;
    margin-left:172px;
    text-align: center;
    margin-bottom: 45px;
}
.kyugyoubi span{
	background: #d6d5c5;
	 padding: 4px 4px;
}

